{
  "verseBefore": "Ai nghi ngờ mà vẫn ăn thì bị lên án, vì việc đó không xuất phát từ đức tin. Việc gì không do đức tin đều là tội.\n\n\\ts\\*",
  "verseAfter": "Akơyq biit bơơy đơu kung xa yôôych biq tok xadrah, vii varơuq nưq leh truh xing xuum tuuôq. Varơuq kajoq leh aalq xuum tuuôq dêq laa kadrôp.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-06-21T07:33:48.417Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
